/**
 * Albany External Base Stylesheet
 * This stylesheet contains mobile and global styles that
 * override albany-base.css in the site's theme.
 */

/* Homepage 2021 */
.path-node-68036 .apply-image {
  z-index: 10;
  padding: 2em;
  position: absolute;
  top: 0;
  width: 100%;
}
.path-node-68036 video{
	display:none;
}
.path-node-68036 .video-holder {
  max-height: 70vh;
  height: 40vh;
  overflow: hidden;
  background-image:url('https://www.albany.edu/sites/default/files/homepage-mobile-image.jpg');
  background-size:cover;
  background-repeat: no-repeat;
}
.path-node-68036 .academics{
	background-color:#46166b!important;
}
.path-node-68036 .academics h2{
	font-size:3.5em!important;
	color: #fff!important
}
.path-node-68036 div#button-holder{
  padding-top:1em;
}
.path-node-68036 div#button-holder a {
  margin-right: 2em;
  color: #fff;
  z-index: 100;
  position: relative;
}
.path-node-68036 a.btn.btn-albany{
  width: 100%;
}
.path-node-68036 div#button-holder a:after{
  content: url(https://www.albany.edu/communicationsmarketing/openhouse/assets/img/angle-right-solid.png);
  padding-left: 10px;
}
.path-node-68036 .paragraph--type--brag-box .brag-box-panel{
	background-color: #333;
}
.path-node-68036 .paragraph--type--brag-box .brag-box-title{
	color:#fff;
}
.path-node-68036 .paragraph--type--brag-box .brag-box-body{
	color: #fff!important;
}
.path-node-68036 .paragraph--type--brag-box .brag-box-button-primary a{
  background: #edba32;
  border: solid 1px #edba32;
}
.path-node-68036 .flex-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-content: stretch;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.path-node-68036 form#programsearch {
  width: 100%;
  z-index: 100;
  padding-top: 1em;
}
.path-node-68036 input#programsearch-input {
  width: 99.7%;
  height: 50px;
}
.path-node-68036 div#button-holder {
  padding-top: 1em;
}
.path-node-68036 span.bigger {
  font-size: 2em;
  color: #fff;
}
.path-node-68036 span.biggest {
  font-size: 2.5em;
  line-height: .75em;
  color: #fff;
}
.path-node-68036 .row.callout-container {
  z-index: 10;
  position: relative;
}
.path-node-68036 .paragraph--type--gridder{
  z-index:10;
  position:relative;
}
.path-node-68036 div#paragraph-id-109371 {
  z-index: 100;
  position: relative;
}

/* Logged-In User */
body.user-logged-in.path-user article {
  padding: 2em;
}
body.user-logged-in.path-user .field--name-name {
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 0.5em;
}
body.user-logged-in.path-user h4.label {
  font-family: 'PublicSans', sans-serif;
  color: #222;
  font-size: 1em;
  margin: 0;
  padding: 0;
  font-weight: normal;
}